[vdr] VDR - xine - CoreAVC

Reinhard Nissl rnissl at gmx.de
Mon Jan 21 19:37:16 CET 2008


Hi,

Igor schrieb:

> is there any difference between xine-lib 1.2 branch and 1.1 branch for our case ?

The 1.2 branch contains my VDR plugins while the 1.1 branch needs
a patch, which vdr-xine-0.8.1 provides. Don't think that this is
relevant for our goals.

The patch for the 1.1 branch is mainly meant for distributions
which want to ship a xine-lib-1.1 with support for my VDR plugin.
As 1.2 is still in development, API version numbers are likely to
change and therefore most xine-lib-1.1 based software needs some
(often minor) patches to get it going with xine-lib-1.2.

Bye.
-- 
Dipl.-Inform. (FH) Reinhard Nissl
mailto:rnissl at gmx.de



More information about the vdr mailing list